fieldset { border: 0; margin:0; padding-top: 0; padding-bottom: 0; }
input { border: solid 1px #000000; }

.numeric	{ text-align:right; }
.indent		{ padding-left:20px; }
.center		{ text-align:center; }

.pageError {
	text-align:center;
	vertical-align:middle;
	height:30px;
}

.pageError,
.error {
    color: #CC1111;
	font-size: 12pt;
	font-weight: bold;
}

.productListRow {
}

.productListThumbnailCell,
.productListDescriptionCell,
.productListAmountCell,
.productListGroupAmountCell,
.productListButtonCell,
.productListFullButtonCell {
	vertical-align:top;
	padding:5px;
}

.productListThumbnailCell	{ width:125px; }
.productListDescriptionCell	{ width:209px; }
.productListAmountCell		{ width:114px; }
.productListGroupAmountCell { width:175px; }
.productListButtonCell		{ width:125px; }
.productListFullButtonCell	{ text-align:center; }

.productAttributeLeftCell 		{ width:100px; display:block; float:left; }

.shoppingCartEventLeftCell	{ width:125px; display:block; float:left; }
.shoppingCartEventRightCell	{}

.donation-form { border: 1px #ccf; padding: 5px; margin: 5px; }
.donation-form div.legend {  font-weight: bold; font-size: 16px; display: block; margin: 0; padding: 3px 0 2px 3px; }
.donation-form ul { margin:0px; padding:0px; }
.donation-form ol, .donation-form li { list-style:none; margin:0px; padding:0px; width:100%; }
.donation-form li { padding: 1px 0px 1px 0px; float:left; }
.donation-form label { display:block; float:left; width:125px; padding-left:5px; }
.donation-form input, .donation-form textarea, .donation-form select { border: 1px solid #314172; }
input.checkbox, input.radio, input.image { border: 0; }

.cartDetailTable {border-collapse:collapse;}
.cartDetailTable th { border: solid 1px #000000; background-color:#000000; color:#FFFFFF; }
.cartDetailTable td { border: solid 1px #000000; vertical-align:top; padding:2px; }

.topButton		{margin-bottom:10px;}
.bottomButton	{magin-top:10px;}

.shoppingCartText 		{ width:550px; }
.shoppingCartButtons	{ width:550px; margin-top:20px; float:left; }

/* donation page sections */
.headerStyle,
.leftStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color:#FFFFFF;
}

.mainTable
{
	width: 850px;
}

.wrapper 				{ width: 100%; float: left; }
.leftStyle				{ width: 150px; float: left; }
.contentstyleLeftMargin { margin-left: 150px; }
.contentStyle			{ text-align: left; }

.pubtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.pubtextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.footerStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}

.amountTitleColumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.endDateTitleColumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.paymentBlock
{
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	padding:5px;
}


a.pubtext:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a.pubtext:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

BODY
{
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #314172;
    FONT-FAMILY: 'Arial';
	margin: 0px
}

.errHeader {
	font-family: 'Arial';
	COLOR: #ff0000;
	font-size: 14px;
	font-weight: bold;
}
.errText {
	font-family: 'Arial';
	COLOR: #ff0000;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}

.checkbox,
.radio,
.noBorder tr td
{
	border: none;
}